/*=========================*/
/*  CeMSIIS :: cd2016.css  */
/*=========================*/

   /* SCHRIFTEN, ... */
      
      body { background: white url(); }
      h1, h2, h3, h4, h5, h6 { font-family: Martel, serif !important; color: #111d4e !important; }
      h1 { text-transform: none !important; font-size: 1.3em !important; font-weight: bold; }
      h3 { font-size: 1.15em !important; margin: 3.5em 0 1em 0 !important; }
      h4 { letter-spacing: 0 !important; margin-bottom: 0.5em !important; }
      body, p, th, td, dt, dd, li, span, ul, ol, blockquote, input, textarea, select, 
      .breadcrumbs, .subnav, .schnellinfocontainer { font-family: Roboto, sans-serif !important; }
      div.info-startseite { border: 1px solid white !important; margin-top: 1em !important; }
      div.info-box h1 { margin: -1em 0 0.8em 0 !important; }
      .breadcrumbs { color: #000000 !important; margin-top: 0.5em; }
      p a, div a, td a, .breadcrumbs a, li a, .subnav li a { color: #2f8e91 !important; }
      p, .bodytext { line-height: 1.4em !important; margin-bottom: 1.4em !important; }
      /* #2f8e91 - Farbe Links */
      
      
   /* HAUPTNAV (oben) */
   
      div.navcontainer { background: #111d4e url() !important; position: relative; z-index: 20; margin-top: 5px; }
      .hauptnav, .hauptnav ul { margin: 0 !important; padding: 0 !important; }
      .hauptnav ul { padding-top: 5px !important; margin-left: 1px !important; }
      .hauptnav ul li { margin: 0 !important; padding: 0 !important; display: inline; text-align: center; position: relative; }
      .hauptnav ul li a { color: white !important; padding: 0 37px 3px 37px !important; margin: 0 !important; border: 1px solid #111d4e; }
      .hauptnav ul ul { position: absolute; top: 1.4em; left: -9999px; width: 100%; }
      * html .hauptnav ul ul { top: 0px;}
      .hauptnav ul ul { background: #111d4e; border: 1px solid #111d4e; padding: 0 0 0.5em 0 !important; }
      .hauptnav ul ul li { display: block; float: none; padding: 0 !important; margin: 0 !important; }
      .hauptnav ul ul a { display: block; color: red; padding: 0.5em !important; }
      .hauptnav ul li:hover ul { left: 0px; }
      
      
   /* SUBNAV (links) */
   
      .subnav { margin: 2em 0 2em -28px !important; }
      .subnav div { background: white url() !important; color: black !important; }
      .subnav a { color: #0284ae !important; }
      .subnav ul { list-style-type: none !important; }
      .subnav hr { border: 1px solid #ddd; }
      
      
   /* SCHNELLINFO + FEATURED (rechte Spalte) */
      
      #schnellinfolinks { padding: 0 0 5px 0; margin: 0; }
      #schnellinfolinks ul { margin: 0 10px 0 -28px; list-style-type: none; line-height: 1.2em; }
      #schnellinfolinks li { margin: 0 0 0.5em 0; }
      #schnellinfolinks a, a { color: #2F8E91; }
      .schnellinfounten { display: none; height: 0px !important; }
      .featurecontainer .rechts { margin-left: 0 !important; }
      
      
   /* SONSTIGES */
   
      /* p, td { -ms-hyphens: auto; -webkit-hyphens: auto; hyphens: auto; } */
      .startseite h1 { position: relative; top: -8px !important; }
      .headerstart { height: 180px !important; }
      .logo { height: 90px !important; }
      .footer { width: 950px !important; margin: 5em auto !important; }
      .footerlinks { float: left; }
      #orgeinheit { width: 950px !important; text-align: left !important; }
      div.headercontainer { position: relative; z-index: 10; }
      .haupt { position: relative !important; }
      .cright { clear: both; text-align: center; margin-top: 5em; color: #888 !important; }
      .totop { text-align: right; margin-top: 0 5em 0 0; }
      #ma-photo { position: absolute; top: 180px; left: -190px; }
      #ma-photo { border-radius: 16px 0.1px; }
      .orgeinheit2 { position: absolute; top: 0px; right: 0; }

      .abc { margin-top: 2em; text-align: center; }
      .abc a { padding: 0 !important; margin: 0 !important; width: 17px !important; display: inline-block !important; float: none !important; }
      .abc a:hover { text-decoration: none !important; background: #def0fa; }

      #akim-kontakte .trennzeile a { font-size: 1.2em; font-weight: bold; margin-top: 0.3em; }
      #akim-kontakte .trennzeile a { float: left; }
      #akim-kontakte .trennzeile a:hover { text-decoration: none; }
      #akim-kontakte .trennzeile a + a { float: right; display: block; width: 5em; text-align: right; padding-right: 0.5em; }
      #akim-kontakte .trennzeile a + a:hover { text-decoration: none !important; }


      
      
   /* MS */
   
      .info-expansion { display: none; border-color: #0284AE; background-color: #C2DEE6; border-style: inset; 
      padding: 10px; width: 120%; font-size: 0.95em; }
      .ms-publikationen a[href*="publikationen"] { color: black; }
      .ms-publikationen a[href*="publications"] { color: black; }

